
body {font-family:Arial, Helvetica, sans-serif; font-size:14px; color:#000; line-height:1.7; background:#fff}

/* ==========================================================
MAIN LINKS
========================================================== */

a:link{text-decoration: underline; color:#333333;}
a:visited{text-decoration: underline; color:#333333;}
a:active{text-decoration: underline; color:#333333;}
a:hover{text-decoration: underline; color:#FF0000;}

h1, h2, h3, h4, h5, h6 {}
h1 {font-size:30px;}
h2 {font-size:24px; color:#505956}
h3 {font-size:22px; color:#505956}
h4 {font-size:20px; color:#505956}
h5 {font-size:18px; color:#505956}
h6 {font-size:16px; color:#505956 }
h2 strong {color:#505956 !important}

.academy_page h1, .academy_page h2, .academy_page h3, .academy_page h4, .academy_page h5 { color:#6EA1A5;}

.products_page h1, .products_page h2, .products_page h3, .products_page h4, .products_page h5 {color:#90B578}

/*** changes colors for each page ***/

/* BEAUTY */
.beauty_page strong {color:#000;}
.beauty_page a#bookings {background:rgb(35,35,35);}
.beauty_page #nav li:hover > a {background:#000; color:#fff;}
.beauty_page #logo {background:url(http://www.thewhiteorchid.ie/library/logo-beauty.jpg) no-repeat ;  height:146px; max-width:301px; background-size:contain; }
.beauty_page #slideshow_strip {border-top:10px solid #000;}
.beauty_page #breadcrumbs h1 {background:#000;}
.beauty_page #right_col h1 {color:#000; font-size:24px; font-weight:600; list-style-type:none; margin:5px 0 15px; text-align:center; text-transform:uppercase;}
.beauty_page #left_col li a {border:2px solid #fff; color:#000; display:block; font-size:15px; margin:10px auto 0; outline:#000 solid 2px; padding:5px; text-align:center; text-decoration:none;}
.beauty_page #left_col li a:hover {background:#000; color:#fff; outline:#000 solid 4px;}
.beauty_page .title { color:#000; text-align:center; font-size:18px;  text-transform:uppercase;}

/* Catergory Listing */
.beauty_page .cat_list {float:left; margin:10px 2%; width:29%;}
.beauty_page .cat_list a {color:#000; display:block; font-size:16px; font-weight:600; text-decoration:none; width:100%;}
.beauty_page .cat_list img {border:6px double #000; box-sizing:border-box; max-width:100%; padding:2%;}
.beauty_page .cat_list img:hover {border:6px solid #000;}


.beauty_page .prod_name {color:#000; display:block; font-size:15px; font-weight:600;}
.beauty_page a.prod_more_detail {border:2px solid #fff; color:#000; display:block; font-size:15px; margin:10px 0 10px 3px; outline:#000 solid 2px; text-align:center; text-decoration:none; width:90px;}
.beauty_page a.prod_more_detail:hover {background:#000; color:#fff; outline:#000 solid 4px;}

.beauty_page .thumnail_prod .current {}
.beauty_page #current_img img {border-bottom:5px solid #000; width:auto;}/* main image*/
.beauty .image_holder, .beauty_page .image_holder  { border:6px double #000;}

/* ACADEMY */
.academy_page h2, .academy_page strong {color:#6ea1a5;}
.academy_page a#bookings {background:rgb(110,161,165);}
.academy_page #nav li:hover > a {background:#6ea1a5; color:#fff;}
.academy_page #logo {background:url(http://www.thewhiteorchid.ie/library/logo-academy.jpg) no-repeat; background-size:contain; max-width:301px; height:183px;}
.academy_page #slideshow_strip {border-top:10px solid #6ea1a5;}
.academy_page #breadcrumbs h1 {background:#6ea1a5;}
.academy_page .title { color:#6ea1a5; text-align:center; font-size:18px;  text-transform:uppercase;}
.academy_page #right_col h1 {color:#6ea1a5; font-size:24px; font-weight:600; list-style-type:none; margin:5px 0 15px; text-align:center; text-transform:uppercase;}
.academy_page .tab_container p {color:#6ea1a5; font-size:16px; list-style-type:none; margin:5px 0 15px; text-align:center;}
.academy_page #left_col li a {border:2px solid #fff; color:#6ea1a5; display:block; font-size:15px; margin:10px auto 0; outline:#6ea1a5 solid 2px; padding:5px; text-align:center; text-decoration:none;}
.academy_page #left_col li a:hover {background:#6ea1a5; color:#fff; outline:#6ea1a5 solid 4px;}
.academy_page .cat_list a, .academy_page .prod_name {color:#6ea1a5; display:block; font-size:18px; font-weight:600; text-decoration:none;}
.academy_page .cat_list img {border:6px double #6ea1a5; box-sizing:border-box; max-width:100%; padding:2%;}
.academy_page .cat_list img:hover {border:6px solid #6ea1a5;}
.academy_page #prod_right {float:left; width:50%;}
.academy_page .cat_list {float:left; margin:0 3% 15px; width:43%;}
.academy_page .course_short_desc {background:#6EA1A5; background:rgba(110,161,165,0.9); color:#fff; line-height:1.9; padding:5% 10px 10px; width:100%; box-sizing:border-box; position:absolute; top:0px; height:231px; vertical-align:middle; display:inline-block;  margin:0px;}
.academy_page .cms_prod_listing {float:left; width:46%;}
.academy_page .image_holder { border:6px double #6ea1a5; /*height:300px;*/}
.academy_page .image_holder img { height:auto; max-height:none !important; }
.academy_page .prod_name {color:#6ea1a5; font-size:18px; font-weight:600; padding-left:1%;}
.academy_page a.prod_more_detail, .academy_page a.prod_more_detail_courses {border:2px solid #fff; color:#6ea1a5; display:block; font-size:15px; margin:10px auto 0; outline:#6ea1a5 solid 2px; text-align:center; text-decoration:none; width:90px;}
.academy_page a.prod_more_detail {color:#fff; margin:3px auto; margin-top:30px;}
.academy_page a.prod_more_detail:hover, .academy_page a.prod_more_detail_courses:hover {background:#fff; color:#6ea1a5;}
.academy_page #current_img img{ border-bottom:5px solid #6ea1a5; max-width:100%; width:100%;}/* main image*/
.academy_page .book_now {border:2px solid #fff; color:#6ea1a5; display:block; font-size:15px; margin:10px 0 25px; outline:#6ea1a5 solid 2px; text-align:center; text-decoration:none; width:150px; float:right; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease;}
.academy_page .book_now:hover {background:#6ea1a5; color:#fff; outline:#6ea1a5 solid 4px;}
.academy_page .thumnail_prod .current {}
/* tabs */
	.academy_page ul.tabs {border:none;}
	.academy_page ul.tabs li {border:none; margin-right:1px;}
	.academy_page ul.tabs li#tab1_top.active {background:none; border:none;}
	.academy_page ul.tabs li#tab1_top.active a {font-weight:600;}
	.academy_page ul.tabs li a {color:#6ea1a5; font-size:14px; padding:0 12px;}	
	.academy_page .tab_container {background:#fff; border:none;}
	.academy_page .tab_content h2 {border-bottom:6px double #6ea1a5; font-size:22px; font-weight:normal; text-transform:uppercase;}
	.academy_page .tab_container p {text-align:left; margin:15px 0 0 0;}
	.academy_page .tab_container .tab_content ul { margin:0;}
	.academy_page .tab_container .tab_content ul li {font-size:14px;}

/* PRODUCTS */
.products_page strong {color:#90b578;}
.products_page .title { color:#90b578; text-align:center; font-size:18px; text-transform:uppercase; }
.products_page a#bookings {background:rgb(144,181,120);}
.products_page #nav li:hover > a {background:#90b578; color:#fff;}
.products_page #logo {background:url(http://www.thewhiteorchid.ie/library/logo-products.jpg) no-repeat; max-width:301px; height:173px; background-size:contain;}
.products_page #slideshow_strip {border-top:10px solid #90b578;}
.products_page #breadcrumbs h1 {background:#90b578;}
.products_page #left_col li:first-child {color:#90b578; font-size:24px; list-style-type:none; margin:5px 0 15px; text-align:center;}
.products_page #left_col li a {border:2px solid #fff; color:#90b578; display:block; font-size:15px; margin:10px auto 0; outline:#90b578 solid 2px; padding:5px; text-align:center; text-decoration:none;}
.products_page #left_col li a:hover {background:#90b578; color:#fff; outline:#90b578 solid 4px;}
.products_page #right_col h1 {color:#90b578; font-size:24px; font-weight:600; list-style-type:none; margin:5px 0 15px; text-align:center; text-transform:uppercase;}
 #course_price { background:#f5f5f5; width:100%; padding:20px; box-sizing:border-box; margin-bottom:20px; text-align:right; }
 .price { margin-bottom:0px;  line-height:30px;}
 .deposit { border-bottom:1px solid #ccc; line-height:30px; margin-bottom:0px;}
 
 #course_price .book_now {text-decoration:none; border:none; padding:15px; background:#000; color:#fff; text-align:center; width:90px; display:block; margin:20px 0; }
 .academy_page .book_now {float:none; outline:none;}

.products_page .tab_container p {color:#6ea1a5; font-size:16px; list-style-type:none; margin:5px 0 15px;}
.products_page .cat_list {float:left; margin:10px 2%; width:29%;}
.products_page .cat_list a {color:#90b578; display:block; font-size:16px; font-weight:600; text-decoration:none; width:100%;}
.products_page .cat_list img { box-sizing:border-box; max-width:100%; padding:2%; border:6px double #90b578}
.products_page .cat_list img:hover {border:6px solid #90b578;}

.products_page .image_holder { border:6px double #90b578;}


.products_page .prod_name {color:#90b578; display:block; font-size:18px; font-weight:600;}
.products_page a.prod_more_detail {border:2px solid #fff; color:#90b578; display:block; font-size:15px; margin:10px 0 10px 3px; outline:#90b578 solid 2px; text-align:center; text-decoration:none; width:90px;}
.products_page a.prod_more_detail:hover {background:#90b578; color:#fff; outline:#90b578 solid 4px;}

.products_page .thumnail_prod .current {}
.products_page #current_img img {border-bottom:5px solid #90b578;  max-width:500px;}/* main image*/

/*.products_page .prod_name {color:#90b578; font-size:18px; font-weight:600; padding-left:1%;*/






#left_col .menu_third { max-width:90%; margin:0 auto;}
#left_col .menu_third li a { background:#393434; color:#fff}
.products_page #left_col .menu_third li a { background:#90b578; color:#fff}
.academy_page #left_col .menu_third li a { background:#6ea1a5; color:#fff}


/* CONTAINER */
	.container {margin:0 auto; max-width:1280px; width:100%; position:relative;}

/* HEADER */
	#header {}
		a#bookings {color:#fff; float:right; font-size:15px; font-weight:600; padding:12px 20px; margin-bottom:5px; text-align:center; text-decoration:none;}
		#logo_home {max-width:100%;}
		#logo {-webkit-box-shadow:0 -35px 7px 1px #000; box-shadow:0 -35px 7px 1px #000; display:block; left:0; margin:0 auto; position:absolute; right:0; text-align:center; top:0; width:25%; z-index:25; }
			#logo img {max-width:100%;}
		#nav, #nav ul {list-style:none; line-height:35px; margin:0; padding:0; text-align:center; width:auto;}
		#nav li {float:left; position:relative; width:9%;}
		#nav li.nav_large {width:11%;}
		#nav li.nav_space {margin-right:24%;}
		#nav li.nav_right {width:7.6%;}
		#nav li#nav_bookings {display:none;}
		#nav a {color:#000; display:block; font-size:13px; text-align:center; text-decoration:none;}
		#nav li ul {background:#fff; left:-999em; position:absolute; width:220px; z-index:1200;}
		#nav li ul li {width:100%;}
		#nav li ul li ul {display:none;}
		#nav li:hover ul {left:auto;}
		#nav ul li:hover ul {display:block; background:#fff; margin:-45px 0 0 250px; position:absolute; width:250px;}
		#mobile_nav {display:none;}
		#closeM {display:none;}
	
/* SLIDESHOW */
	#mobile_slide {display:none;}
	.welcome {background:rgba(0, 0, 0, 0.7); border:3px solid #fff; box-sizing:border-box; left:25%; margin:18% 0; padding:2%; position:absolute; text-align:center; width:50%; z-index:1100;}
		.welcome h1 {color:#fff; font-size:30px; font-weight:100; margin-bottom:10px; text-transform:uppercase;}
		.welcome p {color:#fff; font-size:15px; line-height:2;}
		.welcome a {transition:all 0.7s ease 0s;}
		.welcome a:hover {background:#fff; color:#000;}
		a.services_links {border:2px solid #fff; color:#fff; display:block; font-size:15px; margin:20px auto 0; padding:10px; text-decoration:none; width:152px;}
	
	#slideshow_strip {border-top:10px solid #000; width:100%/*1280px*/; margin:0 auto;}
	 /*required block for any slide show - use for all slide shows on your site  */
	/*   main containers   */
	#slides_container {width:100%;  height:707px; position:relative; overflow:hidden; margin:0 auto;}
	#slides_container div {display:none; position:absolute; width:100%;}
	#slides_container div span {display:none; position:absolute; left:0px; top:0px; z-index:1000;}
	#slides_container img {max-width:100%; width:100%}
	#slides_container #egg_timer {position:absolute; left:50%; top:50%;}
	.welcome  {width:56% !important; margin:10% 22% !important; height:auto !important; min-height:40%; }
	.welcome p { font-size:16px;}
	#slogan1{}
	#slogan2{ background:rgba(110,161,165,0.9);}
	#slogan3{background:rgba(144,181,120,0.9)}
	#slogan4{}
	#slogan5 {}
	
	#slide_wrapper { position:relative; width:100%/*1280px*/; margin:0 auto; /* remove width when going responsive */}
	#slides_container_paging { position:absolute; right:10px; top:50%; margin:-10% 0 0 0; height:60px; width:20px; z-index:2000;}
	#slides_container_paging a { width:15px; height:15px; display:block; background:#fff; text-indent:-9999px; overflow:hidden; border-radius:50%;  margin:5px 0px; outline:none}
	.current_slide { border:1px solid #000; box-sizing:border-box; -webkit-box-shadow:0px 0px 0px 2px #fff; box-shadow:0px 0px 0px 2px #fff  }
	/* SLIDESHOW INSIDE */
	 /*required block for any slide show - use for all slide shows on your site  */
	/*   main containers   */
	#slides_container_inside {width:100%; max-width:1280px; height:260px; position:relative; overflow:hidden; margin:0 auto; min-height:200px;  }
	#slides_container_inside div {display:none; position:absolute; width:100%;}
	#slides_container_inside div span {display:none; position:absolute; left:0px; top:0px; z-index:1000;}
	#slides_container_inside img {max-width:100%;}
	#slides_container_inside #egg_timer {position:absolute; left:50%; top:50%;}

/* BREADCRUMBS */
	#breadcrumbs {position:relative; margin:-50px auto 0px auto;}
	#breadcrumbs p { background:#000; color:#fff; line-height:30px; font-size:15px; display:inline; padding:10px; margin-left:15px;  }
		#breadcrumbs p a { text-decoration:none; color:#fff; font-size:15px;}
	
	
	.products_page #breadcrumbs p { background:#90B578}
	.academy_page #breadcrumbs p { background:#6EA1A5}
	
	
/* CONTENT */
	#content {padding:1% 0; width:100%; margin-top:30px;}
	#call_to_act {padding:30px 0;}
		.cta {float:left; margin:0 3.5%; max-width:363px; text-align:center; width:28%;}
		.cta img {border:7px solid; box-sizing:border-box; max-width:100%;}
		#call_to_act h3 {font-size:17px; font-weight:600; margin:10px 0;}
		.cta hr {height:1px; margin:0 auto 10px; width:80px;}
		#call_to_act p {margin:0 auto 15px; width:80%;}
		a.read {text-decoration:none; font-weight:600;}
		#beauty {margin-left:0;}
			#beauty.cta img, #beauty h3, #beauty a.read {border-color:rgb(35,35,35); color:rgb(35,35,35);}
		#academy {}
			#academy.cta img, #academy h3, #academy a.read {border-color:rgb(110,161,165);  color:rgb(110,161,165);}
		#products {margin-right:0;}
			#products.cta img, #products h3, #products a.read {border-color:rgb(144,181,120); color:rgb(144,181,120);}
	/* ONE COLUMN */
		#one_col {padding:2%; width:96%;}
	/* LEFT COLUMN */
		#left_col {float:left; width:20%;}
			#left_menu li:first-child {font-size:18px; text-align:center;}
			#left_col a {transition:all 0.7s ease 0s;}
			#left_col ul {margin:0; padding:0;}
			#left_col li {list-style-type:none;}
	/* RIGHT COLUMN */
		#right_col {float:right; width:78%;}
			.course_short_desc {text-align:center; margin-top:10px;}

	input[name='Submit2'] {background:#0A87C1; padding:8px 12px; color:#fff; border:none }
	input[name='Submit2']:hover {background:#18698f;}
/* PRODUCT CATALOGUE */
	.cms_prod_listing {float:left; margin:10px 1%; width:305px; position:relative;}
		.prod_image {display:block; max-width:100%; max-height:100%; margin:0 auto;}
		.image_holder {overflow:hidden; position:relative; box-sizing:border-box; height:231px; width:100%;}
	#prod_left {float:left; width:32%; margin-right:4%;}
		#prod_right {width:64%; float:right;}
			#prod_right table {width:100%;}
			#prod_right table tr:nth-child(1) {background:#000 !important; color:#fff;}
			#prod_right table tr:nth-child(odd) {background:#f5f5f5;}
			#prod_right table tr:nth-child(1) td {border-right:2px solid #fff;}
			#prod_right table tr td {padding:5px;}
			#prod_right table tr:nth-child(1) strong {color:#fff;}
			
			
		.prod_name {height:50px; overflow:hidden;}
	
	.content_image {max-width:100%; box-shadow:0 0 2px 2px rgba(0,0,0,0.3); margin:10px;}
	.two {color:rgba(0,0,0,0); padding:1%;  background:url(../library/two.png) no-repeat center center; background-size:95% 95%; text-transform:uppercase;}

/* SOCIAL MEDIA */
	#social_media {background:url(http://www.thewhiteorchid.ie/library/social_media_bg.jpg) no-repeat center; overflow:hidden; text-align:center; margin:20px auto;}
	#social_media a {display:inline-block; height:50px; margin:20px 0; text-indent:-9999px; width:55px; transition:all;-webkit-transition:all; transition-duration:0.7s; -webkit-transition-duration:0.7s; -webkit-transition-timing-function:ease-in-out; transition-timing-function:ease-in-out;}
		#twitter {background:url(http://www.thewhiteorchid.ie/library/twitter.png) center top no-repeat;}
			#twitter:hover {background:url(../library/twitter.png) center bottom no-repeat;}
		#facebook {background:url(http://www.thewhiteorchid.ie/library/facebook.png) center top no-repeat;}
			#facebook:hover {background:url(../library/facebook.png) center bottom no-repeat;}
		#pintrest {background:url(http://www.thewhiteorchid.ie/library/pintrest.png) center top no-repeat;}
			#pintrest:hover {background:url(../library/pintrest.png) center bottom no-repeat;}
		#youtube {background:url(http://www.thewhiteorchid.ie/library/you_tube.png) center top no-repeat;}
			#youtube:hover {background:url(../library/you_tube.png) center bottom no-repeat;}
		#instagram {background:url(http://www.thewhiteorchid.ie/library/instagram.png) center top no-repeat;}
			#instagram:hover {background:url(../library/instagram.png) center bottom no-repeat;}


/* FOOTNER */
	#footer {background:url(http://www.thewhiteorchid.ie/library/footer_bg.jpg); display:block; height:auto; margin-top:-35px; padding:26px 0 10px; position:relative;}
		.footer_title {color:#fff; font-size:26px; line-height:1.5; text-align:left;}
		.footer_cols {background:url(../library/border.jpg) center right no-repeat; color:#fff; float:left; line-height:1.9; padding:0 4%; width:25%;}	
	/* FOOTER CONTACT DETAILS */	
		#contact_details_left, #contact_details_right {float:left; width:50%;}
		#contact_details_right a {color:#fff; text-decoration:none;}
	/* Mid_Col_footer */
		#footer_links {padding:0 2%; width:30%;}
		#footer_links p.footer_title {text-align:center;}
			.links_list {float:left; margin:0; width:33%;}
			.link_titles {background:url(http://www.thewhiteorchid.ie/library/tilte_bottom.jpg) center bottom no-repeat; color:#fff; font-size:13px; padding:0 0 5px 0; text-align:center; text-transform:uppercase;}
			 #footer_links ul {list-style:none; margin:0; padding:0; width:100%;}
			 #footer_links li {width:100%;}
			 #footer_links a {color:#fff; display:block; font-size:14px; line-height:1.4; margin:5px 0; text-align:left; text-decoration:none; width:100%;}
			#footer_links li a:hover {text-decoration:underline;}
			#links_middle.links_list {width:42%;}
			#links_right.links_list {width:25%;}
	/* right Left Col */
		#footer_news {background:none;}
			.right {text-align:right;}
			.subscribe {border:none; border-radius:0; margin-left:10%; padding:10px 5%; width:60%;}
			.subscribe_submit {background:#000; border:none; color:#fff; font-size:19px; margin-left:-3px; padding:5px 5px 9px;}

/* OUR LINKS */
	#our_links {color:#fff; font-size:12px; margin:30px 0 0; text-align:center;}
		#our_links a {color:#fff; text-decoration:none;}
		#our_links a:hover {text-decoration:underline;}
		
			#leo { float:right; position:absolute; right:10px; bottom:10px;}
		
		
		
.cms_image_layout { float:left; width:31%; margin:20px 1%; overflow:hidden; position:relative; max-height:270px;}
.cms_image_layout img{ margin:0 auto; max-width:100%; display:block;}
.cms_image_layout a { background:url(http://www.foleys.ie/library/gallery_hover.png)center center rgba(110,161,165,0.0); text-decoration:none; color:#fff; font-size:20px; position:absolute;  height:100%; width:100%; display:block;  text-align:center; webkit-transition: all 0.7s ease; -moz-transition: all 0.7s ease; -ms-transition: all 0.7s ease; -o-transition: all 0.7s ease; transition: all 0.7s ease;} 
.cms_image_layout:hover a { float:left; margin:0px 0 0 0; height:45%; padding:25% 0; top:70px; background:url(http://www.foleys.ie/library/gallery_hover.png) center 30% no-repeat ; background-color: rgba(110,161,165,0.84); font-size:28px;  }
.cms_image_layout br { display:none;}
.cms_image_layout .cms_photo_name { text-align:center; height:70px; overflow:hidden; font-size:18px;    }
.cms_image_gallery { display:block; clear:both; width:100%; border-bottom:2px solid #6EA1A5}
.cms_image_layout a[title]:hover:after {  content: attr(title); font-size:24px; display:none;}
		
		
		
/* TESTIMONIALS */

.testimonial_container { border-bottom:2px solid #6EA1A5; padding-bottom:15px; margin-bottom:20px; text-align:center; }
		.testimonial_name { font-weight:600; color:#6ea1a5; margin-top:10px;}
		
		
/* MAP */

#cms_api {border:4px solid #000; overflow:hidden;}


#facebook_feed { box-sizing:border-box; border:4px solid #000; }

.fb-comments, .fb-comments iframe[style], .fb-like-box, .fb-like-box iframe[style] {width:  100% !important;display:block;z-index:2000;position:relative}
.fb-comments span, .fb-comments iframe span[style], .fb-like-box span, .fb-like-box iframe  span[style] {width: 100% !important;display:block;z-index:2000;position:relative}

.phm { height:450px !important;}
#u_0_5 { display:none}



/* ==========================================================
MEDIA QUERY
========================================================== */

@media only screen and (max-width : 1200px) {
	.academy_page #logo {background:url(http://www.thewhiteorchid.ie/library/logo-academy.jpg) no-repeat scroll 0 0 / contain; height:147px; max-width:240px; min-width:200px; width:25%;}
	#nav li.small {width:5%;}
	#nav li.large {margin-right:26.9%;}
	#welcome {left:25%; margin:19% 0; width:50%;}
	.academy_page ul.tabs {display:block !important;}
	.academy_page ul.tabs li {background:none; margin:2px 0; overflow:visible;}
	.academy_page ul.tabs li a {border:1px solid #ccc; border-radius:8px; margin:2px 1px;}
	.academy_page ul.tabs li#tab1_top.active a:hover {border-bottom:1px solid #ccc;}
	.academy_page .tab_container {margin-top:45px;}
	#content {width:99%;}
}

@media only screen and (max-width : 1110px) {
	#nav li.large {margin-right:25.9%; width:12%;}
	#nav li.nav_space {margin-right:25%;}
	#nav li.nav_right {width:7%;}
	#welcome {left:15%; line-height:1; margin:18% 0; width:70%;}
		.welcome_txt {font-size:12px; line-height:1.2;}
		.welcome h1 { font-size:22px;}
		.welcome p { line-height:1.4}
}

@media only screen and (max-width : 1020px) {
	#nav li, #nav li.nav_right {width:7%;}
	#nav li.nav_space {margin-right:28%;}
	#nav li.nav_large {width:14%;}
	#nav li#nav_news {width:5%;}
	#nav li#nav_special {width:11%;}
	#nav li a {font-size:12px;}
}

@media only screen and (max-width : 900px) {
	a#bookings {display:none;}
	#header {min-height:82px;}
	#welcome {font-size:24px; left:12.5%; line-height:1; margin:9% 0; width:75%;}
	#welcome br {margin-bottom:10px;}
	.welcome_txt {font-size:13px;}
	a.services_links {font-size:12px; width:122px;}
	.beauty_page #logo {min-width:240px;}
	.products_page #logo {min-width:200px;}
	.beauty_page #mobile_nav {background:url(http://www.thewhiteorchid.ie/library/mobile_nav_beauty.png) no-repeat; display:inline; float:right; height:23px; margin:1%; width:27px;}
	.academy_page #mobile_nav {background:url(http://www.thewhiteorchid.ie/library/mobile_nav_academy.png) no-repeat; display:inline; float:right; height:23px; margin:1%; width:27px;}
	.products_page #mobile_nav {background:url(http://www.thewhiteorchid.ie/library/mobile_nav_products.png) no-repeat; display:inline; float:right; height:23px; margin:1%; width:27px;}
	#closeM {display:inline;}
	#nav { width:100%; }
	#nav {display:none; padding-top:122px;}
	#nav li {float:none;width:100%; margin:0;}
	#nav li {float:none; line-height:35px; width:100%;}
	#nav li.nav_large {margin-right:0; width:100%;}
	#nav li.nav_right {width:100%;}
	#nav li#nav_news {width:100%;}
	#nav li#nav_special {width:100%;}
	#nav li#nav_bookings {background:#000; color:#fff; display:block;}
	#nav li#nav_bookings a {color:#fff;}
	#nav a {border-bottom:1px solid gray; border-top:1px solid #000; font-weight:600; margin:0; padding:0; width:100%;}
	#nav li ul {display:none; height:auto; left:0px; position:relative; width:100%;}
	#nav ul li:hover ul {margin:0; width:100%;}
	#nav li ul li {background:#ededed;}
	#nav ul ul {display:none; height:auto; left:0px; position:relative; width:100%;}
	#nav li:hover ul {left:0px;}
	
	.academy_page #breadcrumbs p {display:none;}
	#left_col {float:none; padding:20px 1% 0; width:98%;}
	#right_col {float:none; padding:40px 1% 0; width:98%;}
		.beauty_page .cat_list, .products_page .cat_list {width:46%;}
		/*.cms_prod_listing {width:48%;}
		.image_holder {height:auto;}*/
		.prod_name {height:auto;}
		.beauty_page a.prod_more_detail {margin:10px auto;}	
	.footer_cols {width:42%;}
	#footer_links {display:none;}

	
	#cms_api > iframe { margin-left:-30%;  }
	
}


@media only screen and (max-width : 850px) {
	
	#slogan3 { margin-top:5%; }
	.welcome h1 { font-size:18px;}
	
}

@media only screen and (max-width : 790px) {
	
.welcome p {display:none;}
.welcome h1 {font-size:24px;}
#slides_container_inside img { }

.academy_page .cms_prod_listing { width:440px; max-width:80%; display:block; margin:20px auto; float:none;}
	
}
@media only screen and (max-width : 790px) {
	
#slides_container_inside { min-height:135px;}
}



@media only screen and (max-width : 700px) {
	#logo {box-shadow:none;}
	a#bookings {font-size:12px; padding:12px;}
		
		
		#breadcrumbs {display:none;}	
	#call_to_act {text-align:center;}
		#call_to_act p {display:none;}
		#beauty {margin-left:3.5%;}
		#products {margin-right:3.5%;}
		.cta {display:inline-block; float:none; width:42%;}
		#call_to_act h3 {display:inline-block; vertical-align: top;}
	#prod_left {float:none; margin-right:0; width:98%; padding:0 1%;}
	.academy_page #prod_right {float:none; margin-right:0; width:98%; padding:0 1%;}
		.academy_page #image_table tbody tr td {width:100%;}
		#image_table {margin:0 auto;}
		#course_price {text-align:center;}
		.academy_page .book_now {margin:10px auto; width:40%;}
	#prod_right {float:none; margin:0 auto; text-align:center; width:90%;}
	#prod_right ul {text-align:left;}	
	#cms_api > iframe { margin-left:-50%;  }	
}
@media only screen and (max-width : 600px) {

#slides_container_inside { min-height:200px; }
#slides_container_inside img {max-width:200%; width:200%; margin-left:-50%; height:auto; max-height:none;}

}
@media only screen and (max-width : 510px) {
	#slides_container  { min-height:200px;}
	#slides_container_inside { min-height:130px;}
	
	.beauty_page #logo {min-width:240px;}
	#welcome {left:3%; margin-top:20%; width:94%;}
		#welcome h1 {font-size:16px; margin-top:10px;}
		a.services_links {margin-bottom:10px; padding:6px;}
	#slide_wrapper, #slides_container {display:none!important;}
	#mobile_slide {background:url(../library/slides/mobile_slide.jpg) no-repeat; display:block; height:200px; background-size:cover; width:100%;}
	
	
	.cta {width:80%;}
	.academy_page .cms_prod_listing {width:96%; max-width:96%;}
		
		.academy_page .cat_list, .beauty_page .cat_list, .products_page .cat_list {width:94%;}
	/*.cms_prod_listing {width:98%;}*/
	.academy_page .course_short_desc { font-size:13px; }
	#footer_news {display:none;}
		.footer_cols {background:none; width:92%;}
		
			#cms_api > iframe { margin-left:-80%;  }
				#leo { float:None; position:relative; display:block; width:200px; margin:20px auto; }
				
				
}



/*end media query*/




/* ==========================================================
FORM STYLING
========================================================== */

form td{padding:7px 0}

input, textarea, select{margin:0; font-family:Georgia, "Times New Roman", Times, serif; font-size:14px; color:#333335; background: #fff;  box-shadow: 0 4px 5px -5px rgba(0, 0, 0, 0.3) inset; -webkit-border-radius:3px; border-radius:3px}
input[type=text], input[type=password], textarea, select{padding:7px; margin-right:10px; border:1px solid #cfcfcf;}

input[type=text]:hover, input[type=password]:hover, textarea:hover, select:hover, 
input[type=text]:focus, input[type=password]:focus, textarea:focus, select:focus{webkit-box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .2); box-shadow: inset 0px 0px 10px 0px rgba(0, 0, 0, .2);}

input[type=submit]{ text-decoration:none; border:none; padding:15px; background:#000; color:#fff;}
input[type=submit]:hover{background:#DFC1B6;}
input[type=submit]:active{background:#DFC1B6; -webkit-box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); box-shadow: inset 0px 2px 10px 0px rgba(0, 0, 0, .4); }

input[type=radio]{margin:5px 5px 0 0 }

label {color:#000; display:inline-block; margin:0 0 15px; width:220px;}

select { width:215px;  }


.form_element { margin-bottom:10px;}

/**************  product listings  ****/
.thumnail_prod img {max-width:100px;}/* all thumbnails*/
#current_img img {border-bottom:5px solid #000; width:100%;  max-width:100%;/*330px;*/}/* main image*/
#image_table {width:auto;max-width:500px;}
#main_img {text-align:center;}
#caption {margin-top:20px; font-weight:bold;}
#image_table .thumnail_prod a { height:75px; width:90px; overflow:hidden; display:inline-block; margin:4px;} 
#image_table .thumnail_prod a:hover { box-shadow:0 0 0px 3px rgba(0,0,0,1);}
#image_table .thumnail_prod a img  { max-width:150px; max-height:80px;}

/* current thumbnail */
	.thumnail_prod .current {}	
#current_img { max-width:100%;}

/* ==========================================================
CONTACT FORM STYLING
========================================================== */

		
		.form_element { width:40%; margin:15px 5%; float:left;}
.form_element label { width:200px; display:block;}
.form_element input, .form_element textarea, .form_element select { line-height:30px;  margin:15px 0 0 0; padding:5px 10px; max-width:100%; width:100%}

.form_element select { padding:10px 10px 11px 10px}
#container_elId_9194 { width:90%; margin:10px 5%;}

label { color:#333; font-weight:700; }
 .form_element input, textarea, .form_element select { border:1px solid #333; color:#333; background:none; box-sizing:border-box;  }


.form_element textarea { width:100%; max-width:100%;}
#captcha { text-align:center;}
.captcha { display:block; margin:10px auto;}
#strCAPTCHA { line-height:30px; padding:5px 10px; }
#subm { width:100px; display:block; margin:20px auto 20px auto; padding:10px; -webkit-transition: all 0.5s ease;
-moz-transition: all 0.5s ease;
-ms-transition: all 0.5s ease;
-o-transition: all 0.5s ease;
transition: all 0.5s ease; border-color:#333; color:#fff;}
#subm:hover { background:#333; color:#fff;}
.mandatory  { text-align:left;}
#captch_img { margin:10px auto; display:block; clear:both; }


#map { max-width:100%;}

form { clear:both; }
		
		
		
		
		/*******************  COOKIE LAW  *****************/
	#cookie_button{width:50px;-webkit-border-radius:5px 0 0 0 ; -webkit-box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4);box-shadow:  0px 0px 3px 2px rgba(0, 0, 0, 0.4); border-radius:5px 0 0 0; padding:10px;  z-index:9999; height: 70px; font-size:13px; font-weight:700; color:#fff; text-align:center; position:fixed ; right: 0px; bottom: 0px; background:#000;/* for a change */;overflow: hidden; }
		#cookie_button:hover{color:#000;}
	#cookie_content{width: 740px;  padding:5px 10px; height:auto; margin:-55px 0 0 70px; background:#000; color:#fff; font-size:14px; line-height:1.2}
		#cookie_content p {  margin:10px 30px 10px 10px; text-align:left;}
		#cookie_content p a{ color:#fff; text-decoration:none; font-weight:bold; }
		#cookie_content p a:hover{ text-decoration:underline;}
		#cookies_accept a{background:url(../library/cookies/tick.png) no-repeat right; display:block; float:right; margin:0 20px 0 0;  padding:5px 40px 5px 5px; color:#fff; text-decoration:none; font-size:14px; font-weight:bold;}
		#cookies_accept a:hover{ text-decoration:underline;}
	#cookie_button #cookies_title{font-weight: bold; margin:0 0 0 10px; font-size:16px;}
	
		/******************  END COOKIE LAW  ****************/

